<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>CSS Mini-Project: Profile Cards</title>
  <link rel="stylesheet" href="style.css" />
</head>

<body>
  <header>
    <h1>Our Staff</h1>
    <nav>
      <a href="#profile1">Joe</a>
      <a href="#profile2">Matt</a>
      <a href="#profile3">Jane</a>
    </nav>
  </header>

  <main>
    <article id="profile1" class="card">
      <figure>
        <img src="images/profile1.jpg" alt="Joe Coder" width="500" height="500" />
        <figcaption>Joe Coder</figcaption>
      </figure>
      <p>I code stuff.</p>
    </article>
    <article id="profile2" class="card">
      <figure>
        <img src="images/profile2.jpg" alt="Matt Designer" width="500" height="500" />
        <figcaption>Matt Designer</figcaption>
      </figure>
      <p>I design stuff.</p>
    </article>
    <article id="profile3" class="card">
      <figure>
        <img src="images/profile3.jpg" alt="Jane Dev Rel" width="500" height="500" />
        <figcaption>Jane <span class="nowrap">Dev Rel</span></figcaption>
      </figure>
      <p>I teach stuff.</p>
    </article>
  </main>

  <footer>
    <p>&copy; Acme Co.</p>
  </footer>
</body>

</html>